<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>544</hymn_number>
<lyrics>[V1]
 Vaz geçtim ben dünyadan,
 Çünkü beni Mesih buldu.
 O beni çok seviyor,
 Benim için can veriyor.
 // Bizim için sen dövüldün,
 Bizim için sen ezildin,
 Bizim için kan döktün,
 Biz yaşayalım diye. //

[V2]
 Sen Mesihsin, sen yücesin,
 Kutsal olan, yine Rabsın.
 Kurtarıcım Mesih İsa,
 Tapınırız sade sana.
 // Bizim için ölen sensin,
 Bizim için kıyam ettin.
 Seninle olalım diye
 Ebedler ebedince. //</lyrics>
<title>Vaz geçtim ben dünyadan BG544</title>
</song>